Debian Bug report logs - #364442
RM: emelfm -- RoQA; obsoleted by emelfm2

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Eduard Bloch <blade@debian.org>

Date: Sun, 23 Apr 2006 14:48:10 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#364442; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eduard Bloch <blade@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Eduard Bloch <blade@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: emelfm
Date: Sun, 23 Apr 2006 16:17:33 +0200
Package: wnpp
Severity: normal

I lost any interest in maintaining this package, it's free for takeover
now. Upstream stopped development a while ago, there is a fork/rewrite
called emelfm2, using Gtk2, though I am not really convinced of its
quality, but that's just my subjective opinion.

Eduard.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-1-amd64-k8
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#364442; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mario Iseli <admin@marioiseli.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 364442@bugs.debian.org (full text, mbox):

From: Mario Iseli <admin@marioiseli.com>
To: Eduard Bloch <blade@debian.org>, 364442@bugs.debian.org
Subject: Re: Bug#364442: O: emelfm
Date: Sun, 23 Apr 2006 20:41:11 +0200
On Sun, 2006-04-23 at 16:17 +0200, Eduard Bloch wrote:
> Package: wnpp
> Severity: normal
> 
> I lost any interest in maintaining this package, it's free for takeover
> now. Upstream stopped development a while ago, there is a fork/rewrite
> called emelfm2, using Gtk2, though I am not really convinced of its
> quality, but that's just my subjective opinion.
> 
> Eduard.

Hello,

i have already ITP'ed emelfm2, but i'm waiting for a sponsor, please
help me and upload the package. Later we can remove emelfm from the
Archive.




Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 10 Dec 2007 16:18:02 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: emelfm -- RoQA; obsoleted by emelfm2' from `O: emelfm -- file manager for X/gtk'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 10 Dec 2007 16:18:02 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Eduard Bloch <blade@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 364442-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 364442-close@bugs.debian.org
Cc: emelfm@packages.debian.org, emelfm@packages.qa.debian.org
Subject: Bug#364442: fixed
Date: Tue, 11 Dec 2007 21:46:28 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    emelfm |    0.9.2-8 | source
    emelfm | 0.9.2-8+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 364442@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 Jan 2008 07:30:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:27:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.